@font-face {
    font-family: 'rawengulkregular';
    src: url("../fonts/rawengulkregular-webfont.eot");
    src: url("../fonts/rawengulkregular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/rawengulkregular-webfont.woff") format("woff"), url("../fonts/rawengulkregular-webfont.ttf") format("truetype"), url("../fonts/rawengulkregular-webfont.svg#rawengulkregular") format("svg");
    font-weight: normal;
    font-style: normal; }

@font-face {
    font-family: 'rawengulkdemibold';
    src: url("../fonts/rawengulkdemibold-webfont.eot");
    src: url("../fonts/rawengulkdemibold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/rawengulkdemibold-webfont.woff") format("woff"), url("../fonts/rawengulkdemibold-webfont.ttf") format("truetype"), url("../fonts/rawengulkdemibold-webfont.svg#rawengulkdemibold") format("svg");
    font-weight: normal;
    font-style: normal; }

@font-face {
    font-family: 'helveticaneuelight';
    src: url("../fonts/helvetica-neue-lt-com-45-light.eot");
    src: url("../fonts/helvetica-neue-lt-com-45-light.eot?#iefix") format("embedded-opentype"), url("../fonts/helvetica-neue-lt-com-45-light.woff") format("woff"), url("../fonts/helvetica-neue-lt-com-45-light.ttf") format("truetype"), url("../fonts/helvetica-neue-lt-com-45-light.svg#helveticaneuelight") format("svg");
    font-weight: normal;
    font-style: normal; }

@font-face {
    font-family: 'rawengulkbold';
    src: url("../fonts/rawengulkbold-webfont.eot");
    src: url("../fonts/rawengulkbold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/rawengulkbold-webfont.woff") format("woff"), url("../fonts/rawengulkbold-webfont.ttf") format("truetype"), url("../fonts/rawengulkbold-webfont.svg#rawengulkbold") format("svg");
    font-weight: normal;
    font-style: normal; }
.nav li {
    padding:0px;
}
h3 {
    color: #f47b20;
}
.whiteBox .content {
    color: #333333; }

.sliderLeft {
    margin: 0px;
    padding: 0px;
    height: 563px;
    background-position: center; }

.imgBot {
    background-image: url("../images/home_pic3.png"); }

.orangeBox {
    min-height: 0px; }

.content {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: white; }

.blueBoxSM {
    padding: 14px 20px;
    color: white;
    background: #06559D;
    min-height: 188px; }
.blueBox a {
    color: white;
    text-decoration: underline;
}

.whiteBox .content {
    color: #06559d; }

.carousel-indicators {
    left: inherit;
    right: 30px;
    bottom: 20px !important;
    margin-left: 0;
    width: auto; }
.carousel-indicators li {
    border-radius: 0px !important; }

@media (max-width: 767px) {
    .orangeBox {
        min-height: 0px; }
    
    .whiteBox {
        min-height: 0px; }
    
    .blueBox {
        min-height: 0px; }
    
    .sliderLeft {
        min-height: 0px !important;
        height: auto; } }

@media (min-width: 768px) {
    .orangeBox {
        min-height: 200px; }
    
    .whiteBox {
        min-height: 133px; } 
    
    .imgBot {
        min-height: 188px; } }

h3 {
    margin-bottom:0px !important;
}

.notif {
    max-width: 215px;
    padding: 5px 15px;
    margin-left: 0px !important;
    max-height: 125px;
    background-color: #f6f6f6;
}
.notif-extended{
    max-width: 228px;
    padding: 5px 9px;
    margin-left: 0px !important;
    max-height: 126px;
    background-color: #f6f6f6;
}

@media (max-width: 480px){
    .notif-bottom{
        z-index: 2;
        padding-top: 120px;
        padding-left: 20px;
    }
    .notif-bottom-extended{
        z-index: 2;
        padding-top: 120px;
        padding-left: 20px;
    }
    .orange-cube{
        background-color: #f47b20;
        position: relative;
        z-index: 1;
        top: 113px;
        left: 13px;
        height: 40px;
        width: 50px;
    }
    .orange-cube-extended{
        background-color: #f47b20;
        position: relative;
        z-index: 1;
        top: 113px;
        left: 13px;
        height: 40px;
        width: 50px;
    }
}

@media (min-width: 480px) and (max-width: 767px) {
    .notif-bottom{
        padding-top: 250px;
        padding-left: 20px;
        z-index: 2;
    }
    .notif-bottom-extended{
        z-index: 2;
        padding-top: 250px;
        padding-left: 20px;
    }
    .orange-cube{
        background-color: #f47b20;
        position: relative;
        z-index: 1;
        top: 243px;
        left: 13px;
        height: 40px;
        width: 50px;
    }
    .orange-cube-extended{
        background-color: #f47b20;
        position: relative;
        z-index: 1;
        top: 243px;
        left: 13px;
        height: 40px;
        width: 50px;
    }
}

@media (min-width: 768px) and (max-width: 992px) {
    .notif-bottom{
        left: 530px;
        padding-top: 260px;
        padding-left: 20px;
        z-index: 2;
    }
    .notif-bottom-extended{
        z-index: 2;
        padding-top: 261px;
        padding-left: 20px;
        left: 493px;
    }
    .orange-cube{
        background-color: #f47b20;
        position: relative;
        z-index: 1;
        top: 253px;
        left: 542px;
        height: 40px;
        width: 50px;
    }
    .orange-cube-extended{
        background-color: #f47b20;
        position: relative;
        z-index: 1;
        top: 253px;
        left: 506px;
        height: 40px;
        width: 50px;
    }
}

@media (min-width: 992px) {
    .notif-bottom {
        left: 148px;
        padding-top: 110px;
        z-index: 2;
    }
    .notif-bottom-extended{
        z-index: 2;
        left: 110px;
        padding-top: 110px;
        width: 200px;
    }
    .orange-cube{
        background-color: #f47b20;
        position: relative;
        z-index: 1;
        top: 104px;
        left: 141px;
        height: 35px;
        width: 50px;
    }
    .orange-cube-extended{
        background-color: #f47b20;
        position: relative;
        z-index: 1;
        top: 104px;
        left: 103px;
        height: 35px;
        width: 50px;
    }
}

@media (min-width: 1200px) {
    .notif-bottom {
        left: 180px;
        padding-top: 110px;
        z-index: 2;
    }
    .notif-bottom-extended{
        z-index: 2;
        padding-top: 110px;
        left: 160px;
        width: 204px;
    }
    .orange-cube{
        background-color: #f47b20;
        position: relative;
        z-index: 1;
        top: 103px;
        left: 173px;
        height: 40px;
        width: 60px;
    }
    .orange-cube-extended{
        background-color: #f47b20;
        position: relative;
        z-index: 1;
        top: 104px;
        left: 153px;
        height: 40px;
        width: 60px;
    }
}
.menu {
    min-height: 52px;
    background-color: #06559D;
    border: 1px solid white;
}

.img_size {
    min-height: 563px;
}